ati_subdiv 		"0"
ati_npatch 		"0"
s_eax 			"0"
s_a3d 			"0"
rate 			"25000"
cl_updaterate 		"101"
cl_cmdrate 		"101"
ex_interp 		"0.01"
zoom_sensitivity_ratio 	"0.9"
con_color 		"0 200 250"
bind "tab" 		"+info"
_cl_autowepswitch 	"0"
graphheight "64"

bind "KP_HOME" "usp"
bind "KP_UPARROW" "glock"
bind "KP_PGUP" "deagle"
bind "KP_LEFTARROW" "hegren"
bind "KP_5" "flash"
bind "KP_RIGHTARROW" "sgren"
bind "KP_END" "m4a1; ak47"
bind "KP_DOWNARROW" "awp"
bind "KP_PGDN" "mp5"
bind "KP_ENTER" "defuser"
bind "KP_INS" "vesthelm"
bind "KP_DEL" "vest"
bind "KP_SLASH" "galil; famas"
bind "KP_MINUS" "buyammo2"
bind "KP_PLUS" "buyammo1"
bind "*" "If you donīt like it, go to RUSSIA!"


alias "+info" "+showscores;net_graph 3"
alias "-info" "-showscores;net_graph 0"

r_mmx				"1"
room_off			"1"
41 2008